<?php
/**
 * The template to display default site footer
 *
 * @package TRIPSTER
 * @since TRIPSTER 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$tripster_footer_scheme = tripster_get_theme_option( 'footer_scheme' );
if ( ! empty( $tripster_footer_scheme ) && ! tripster_is_inherit( $tripster_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $tripster_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'tripster_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'tripster_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'tripster_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'tripster_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->