<?php
/**
 * The template to display the background video in the header
 *
 * @package TRIPSTER
 * @since TRIPSTER 1.0.14
 */
$tripster_header_video = tripster_get_header_video();
$tripster_embed_video  = '';
if ( ! empty( $tripster_header_video ) && ! tripster_is_from_uploads( $tripster_header_video ) ) {
	if ( tripster_is_youtube_url( $tripster_header_video ) && preg_match( '/[=\/]([^=\/]*)$/', $tripster_header_video, $matches ) && ! empty( $matches[1] ) ) {
		?><div id="background_video" data-youtube-code="<?php echo esc_attr( $matches[1] ); ?>"></div>
		<?php
	} else {
		?>
		<div id="background_video"><?php tripster_show_layout( tripster_get_embed_video( $tripster_header_video ) ); ?></div>
		<?php
	}
}
