<?php
/**
 * The template 'Style 5' to displaying related posts
 *
 * @package TRIPSTER
 * @since TRIPSTER 1.0.54
 */

$tripster_link        = get_permalink();
$tripster_post_format = get_post_format();
$tripster_post_format = empty( $tripster_post_format ) ? 'standard' : str_replace( 'post-format-', '', $tripster_post_format );
?><div id="post-<?php the_ID(); ?>" <?php post_class( 'related_item post_format_' . esc_attr( $tripster_post_format ) ); ?> data-post-id="<?php the_ID(); ?>">
	<?php
	tripster_show_post_featured(
		array(
			'thumb_size'    => apply_filters( 'tripster_filter_related_thumb_size', tripster_get_thumb_size( (int) tripster_get_theme_option( 'related_posts' ) == 1 ? 'tiny' : 'tiny' ) ),
			'thumb_only' => true
		)
	);
	?>
	<div class="post_header entry-header">
		<h6 class="post_title entry-title"><a href="<?php echo esc_url( $tripster_link ); ?>"><?php
			if ( '' == get_the_title() ) {
				esc_html_e( '- No title -', 'tripster' );
			} else {
				the_title();
			}
		?></a></h6>
		<?php
		if ( in_array( get_post_type(), array( 'post', 'attachment' ) ) ) {
			?>
			<div class="post_meta">
				<?php
				// Post categories
				$cats = get_post_type() == 'post' ? get_the_category_list( ', ' ) : apply_filters( 'tripster_filter_get_post_categories', '' );
				if ( ! empty( $cats ) ) {
					$cats = str_replace( ', ', '', $cats );
					tripster_show_layout( $cats, '<span class="post_meta_item post_categories">', '</span>');
				}
				?>
			</div>
			<?php
		}
		?>
	</div>
</div>
