<div class="front_page_section front_page_section_testimonials<?php
	$tripster_scheme = tripster_get_theme_option( 'front_page_testimonials_scheme' );
	if ( ! empty( $tripster_scheme ) && ! tripster_is_inherit( $tripster_scheme ) ) {
		echo ' scheme_' . esc_attr( $tripster_scheme );
	}
	echo ' front_page_section_paddings_' . esc_attr( tripster_get_theme_option( 'front_page_testimonials_paddings' ) );
	if ( tripster_get_theme_option( 'front_page_testimonials_stack' ) ) {
		echo ' sc_stack_section_on';
	}
?>"
		<?php
		$tripster_css      = '';
		$tripster_bg_image = tripster_get_theme_option( 'front_page_testimonials_bg_image' );
		if ( ! empty( $tripster_bg_image ) ) {
			$tripster_css .= 'background-image: url(' . esc_url( tripster_get_attachment_url( $tripster_bg_image ) ) . ');';
		}
		if ( ! empty( $tripster_css ) ) {
			echo ' style="' . esc_attr( $tripster_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$tripster_anchor_icon = tripster_get_theme_option( 'front_page_testimonials_anchor_icon' );
	$tripster_anchor_text = tripster_get_theme_option( 'front_page_testimonials_anchor_text' );
if ( ( ! empty( $tripster_anchor_icon ) || ! empty( $tripster_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_testimonials"'
									. ( ! empty( $tripster_anchor_icon ) ? ' icon="' . esc_attr( $tripster_anchor_icon ) . '"' : '' )
									. ( ! empty( $tripster_anchor_text ) ? ' title="' . esc_attr( $tripster_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_testimonials_inner
	<?php
	if ( tripster_get_theme_option( 'front_page_testimonials_fullheight' ) ) {
		echo ' tripster-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$tripster_css      = '';
			$tripster_bg_mask  = tripster_get_theme_option( 'front_page_testimonials_bg_mask' );
			$tripster_bg_color_type = tripster_get_theme_option( 'front_page_testimonials_bg_color_type' );
			if ( 'custom' == $tripster_bg_color_type ) {
				$tripster_bg_color = tripster_get_theme_option( 'front_page_testimonials_bg_color' );
			} elseif ( 'scheme_bg_color' == $tripster_bg_color_type ) {
				$tripster_bg_color = tripster_get_scheme_color( 'bg_color', $tripster_scheme );
			} else {
				$tripster_bg_color = '';
			}
			if ( ! empty( $tripster_bg_color ) && $tripster_bg_mask > 0 ) {
				$tripster_css .= 'background-color: ' . esc_attr(
					1 == $tripster_bg_mask ? $tripster_bg_color : tripster_hex2rgba( $tripster_bg_color, $tripster_bg_mask )
				) . ';';
			}
			if ( ! empty( $tripster_css ) ) {
				echo ' style="' . esc_attr( $tripster_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_testimonials_content_wrap content_wrap">
			<?php
			// Caption
			$tripster_caption = tripster_get_theme_option( 'front_page_testimonials_caption' );
			if ( ! empty( $tripster_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<h2 class="front_page_section_caption front_page_section_testimonials_caption front_page_block_<?php echo ! empty( $tripster_caption ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( $tripster_caption, 'tripster_kses_content' ); ?></h2>
				<?php
			}

			// Description (text)
			$tripster_description = tripster_get_theme_option( 'front_page_testimonials_description' );
			if ( ! empty( $tripster_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_description front_page_section_testimonials_description front_page_block_<?php echo ! empty( $tripster_description ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( wpautop( $tripster_description ), 'tripster_kses_content' ); ?></div>
				<?php
			}

			// Content (widgets)
			?>
			<div class="front_page_section_output front_page_section_testimonials_output">
				<?php
				if ( is_active_sidebar( 'front_page_testimonials_widgets' ) ) {
					dynamic_sidebar( 'front_page_testimonials_widgets' );
				} elseif ( current_user_can( 'edit_theme_options' ) ) {
					if ( ! tripster_exists_trx_addons() ) {
						tripster_customizer_need_trx_addons_message();
					} else {
						tripster_customizer_need_widgets_message( 'front_page_testimonials_caption', 'ThemeREX Addons - Testimonials' );
					}
				}
				?>
			</div>
		</div>
	</div>
</div>
