<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package TRIPSTER
 * @since TRIPSTER 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$tripster_copyright_scheme = tripster_get_theme_option( 'copyright_scheme' );
if ( ! empty( $tripster_copyright_scheme ) && ! tripster_is_inherit( $tripster_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $tripster_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$tripster_copyright = tripster_get_theme_option( 'copyright' );
			if ( ! empty( $tripster_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$tripster_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $tripster_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$tripster_copyright = tripster_prepare_macros( $tripster_copyright );
				// Display copyright
				echo wp_kses( nl2br( $tripster_copyright ), 'tripster_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
