<?php
/**
 * The template to display default site footer
 *
 * @package TRIPSTER
 * @since TRIPSTER 1.0.10
 */

$tripster_footer_id = tripster_get_custom_footer_id();
$tripster_footer_meta = get_post_meta( $tripster_footer_id, 'trx_addons_options', true );
if ( ! empty( $tripster_footer_meta['margin'] ) ) {
	tripster_add_inline_css( sprintf( '.page_content_wrap{padding-bottom:%s}', esc_attr( tripster_prepare_css_value( $tripster_footer_meta['margin'] ) ) ) );
}
?>
<footer class="footer_wrap footer_custom footer_custom_<?php echo esc_attr( $tripster_footer_id ); ?> footer_custom_<?php echo esc_attr( sanitize_title( get_the_title( $tripster_footer_id ) ) ); ?>
						<?php
						$tripster_footer_scheme = tripster_get_theme_option( 'footer_scheme' );
						if ( ! empty( $tripster_footer_scheme ) && ! tripster_is_inherit( $tripster_footer_scheme  ) ) {
							echo ' scheme_' . esc_attr( $tripster_footer_scheme );
						}
						?>
						">
	<?php
	// Custom footer's layout
	do_action( 'tripster_action_show_layout', $tripster_footer_id );
	?>
</footer><!-- /.footer_wrap -->
