<?php
/**
 * The template 'Style 3' to displaying related posts
 *
 * @package TRIPSTER
 * @since TRIPSTER 1.0
 */

$tripster_link        = get_permalink();
$tripster_post_format = get_post_format();
$tripster_post_format = empty( $tripster_post_format ) ? 'standard' : str_replace( 'post-format-', '', $tripster_post_format );

?><div id="post-<?php the_ID(); ?>" <?php post_class( 'related_item post_format_' . esc_attr( $tripster_post_format ) ); ?> data-post-id="<?php the_ID(); ?>">
	<div class="post_header entry-header">
		<h6 class="post_title entry-title"><a href="<?php echo esc_url( $tripster_link ); ?>"><?php
			if ( '' == get_the_title() ) {
				esc_html_e( '- No title -', 'tripster' );
			} else {
				the_title();
			}
		?></a></h6>
		<?php
		if ( in_array( get_post_type(), array( 'post', 'attachment' ) ) ) {
			?>
			<div class="post_meta">
				<a href="<?php echo esc_url( $tripster_link ); ?>" class="post_meta_item post_date"><?php echo wp_kses_data( tripster_get_date() ); ?></a>
			</div>
			<?php
		}
		?>
	</div>
</div>
